 
 
 body{
	 overflow-x:hidden;
 }
 .col-lg-3 a:hover{
   color:#0C9D9D;
   
  }
   .col-lg-3 a {
	  color:black;
	  text-decoration:none;
  }
  .lead span {
	  color:#0C9D9D;
	  font-weight:bolder;
  }
  #probando {
	  position:relative;
	  left: -500px;
  }
  #p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10, #p11, #p12, #p13, #p14, #p24, #p25, #p26, #p27, #p28, #p29, #p30, #p31, #p32, #p33, #p34, #p35, #p36,#p37{
	  position:relative;
	  left: -1000px;
  }
  
    #p15,#p16, #p17, #p18, #p19, #p20, #p21, #p22, #p23{
	  position:relative;
	  right: -1000px;
  }
	.navbar-light .navbar-nav .active>.nav-link{
		color:#0C9D9D;
		font-weight:bolder;
		
		
	}
	#carro2, #carro3 {
	position:absolute;
	left:1600px;
	
	}
	#hacienda, #tributaria{
		max-width: 40rem;
		min-width: 10rem;
		box-shadow: 5px 5px 5px 5px #adb5bd;
		margin-top: 3rem!important;
		margin-left:1rem;
		
		
	}
	#ss,#inem{
		max-width: 40rem;
		min-width: 10rem;
		box-shadow: 5px 5px 5px 5px #adb5bd;
		margin-top: 3rem!important;
		margin-left:1rem;
		margin-right:auto;
	}
	#imagen1,#imagen2,#imagen3,#imagen4{
		position: relative;
		left:1000px;
	}
	
	#iconlab, #iconfis,#iconcont {
		background-color:transparent;
		
		color:white;
	}
	
	#iconcont:hover {
		opacity:1;
		
		background-color:transparent;
		border-color:white;
		border-width:5px;
	}
	#iconfis:hover {
		opacity:1;
		
		background-color:transparent;
		border-color:white;
		border-width:5px;
	}
	#iconlab:hover {
		opacity:1;
		
		background-color:transparent;
		border-color:white;
		border-width:5px;
	}
	
		#iconlab:hover #divlab {
		opacity:1;
		border-radius: 50%!important;
		border-color:white;
		box-shadow: 0px 0px 0px 5px #FFFF;
		background-color:#0C9D9D;;
		border-color:white;
		border-width:5px;
	}
	#iconcont:hover #divcont {
		opacity:1;
		border-radius: 50%!important;
		border-color:white;
		box-shadow: 0px 0px 0px 5px #FFFF;
		background-color:#0C9D9D;;
		border-color:white;
		border-width:5px;
	}
	#iconfis:hover #divfis {
		opacity:1;
		border-radius: 50%!important;
		border-color:white;
		box-shadow: 0px 0px 0px 5px #FFFF;
		background-color:#0C9D9D;;
		border-color:white;
		border-width:5px;
	}

	
	
	
	
	#servicios {
    padding-top: 3rem;
    padding-bottom: 7rem;
}
	